body{
    background: url("../IMG/Background.png");
    color: white;

    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

main{
    flex: 1 0 auto;
}

/* Fuente de todo el Index */
*{
    font-family: "Roboto";
}

i.material-icons{
    vertical-align: middle;
}

/* Configuración del bóton */
.btn:hover{
    /* background-color: #1565c0; */
    background-color: #42a5f5;
}
.btn{
    color: white;
    background-color: #1565c0;
    /* background-color: #42a5f5; */
}